<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title> Josh and Coy || Anniversary Meet </title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <div class=="container"> 
      <section id="landing">
        <h1>Joshua Moreto</h1>
        <h2>Full Stack Developer</h2>
        <img src="Images/JoshCoy.jpg">
      </section>
      <!-- end of landing -->
      <section id="gallery">
        <h2>Languages | Speak</h2>
          <ul>
            <li>HTML</li>
            <li>CSS</li>
          </ul>
        <h2>Tools | Use</h2>
          <ul>
            <li>Git Bash / Terminal</li>
            <li>Sublime Text</li>
            <li>Gitlab</li>
            <li>Google Chrome</li>
      </section>
      <!-- end of gallery -->
    </div>    
  </body>
</html>

